Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1578 - in.ntalkd is not playing nice with socket structures
Summary: in.ntalkd is not playing nice with socket structures
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ntalk
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 17:51 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 17:05:58 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-03-17 17:51:12 UTC
Mar 17 10:37:09 test95 kernel: in.ntalkd forgot to set
AF_INET in udp sendmsg. Fix it!

Comment 1 Jeff Johnson 1999-03-29 17:05:59 UTC
Talk, presumably because of using later kernels, no longer
generates "... forgot to set AF_INET ..." on i386 or sparc.


Note You need to log in before you can comment on or make changes to this bug.